Subject: [NEXTEL-1] 3 -5 yrs experienced candidates for the post BSS Engineer

From: [email-masked]
Date: Sun, 28 Sep 2003 23:09:50 -0400

------- Original Message --------
   From: "Jobs - Yahoo1-Shikshaplanet" <[email-masked]>
Subject: 3 -5 yrs experienced candidates for the post BSS Engineer

 HI ALL....

We have a very good opening for you for our Delhi based client for the following
profile.

        POST:
BSS SYSTEMS ENGINEER

        EXPERIENCE:
                3 - 5 yrs

        LOCATIONS:
                Mumbai
                Maharashtra
                Delhi
                Gujrat

        SKILLS REQUIRED:

            ·Must be very well conversant with BSS system engineering functions,
especially on Motorola equipment. Must have at-least 3 yrs working
experience in systems engineering functions, with at-least two years on Motorola
GSM 900 systems.

            ·Must be very well conversant with the BSS database parameters

            ·Must have hands-on experience on commissioning of BSC’s and XCDR’s
(at-least five units of each type)

            ·Must be able to dimension a BSS system, given the design parameters

            ·Must have a good analytical ability, required for problem resolution

            ·Must have a good working understanding of the RF environment and
preferably some field experience as well

            ·Must be able to lead and guide a team of engineers

            ·Must have good communication skills – verbal and written

            ·Preferably have work experience on a GPRS network

       EDUCATIONAL QUALIFICATION:
                B.Tech / B.E / MCA / M.Sc

Candidates with the above skills please take time to send your resumes to
[email-masked] with the subject title <MBSS>.
Waiting for your kind reply.

Regards
Team
Shikshaplanet.com
ph - 080-56714911

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/